[Desktop Entry]
Name=Gnobots II
Name[af]=Gnobots Ii
Name[ar]=العاب Gnobots II
Name[bn]=দ্বিতীয় গুহ্‌নোবট্‌স
Name[gu]=જ્નોબોટ્સ ૨
Name[hi]=गनोबोट्स II
Name[hne]=गनोबोट्स II
Name[kn]=ಗ್ನೋಬಾಟ್ಸ್ II
Name[mai]=गनोबोट्स II
Name[ml]=ഗ്നോബോട്ട്സ് II
Name[mr]=गनोबोट्स II
Name[ne]=जिनोबुट्स II
Name[pa]=ਜੀ ਨੋਬੋਟਸ II
Name[sr]=Гноботи II
Name[sr@latin]=Gnoboti II
Name[ta]=குனோபாட்ஸ் II
Name[te]=గ్నొబాట్స్ II
Name[x-test]=xxGnobots IIxx
Name[zh_CN]=GNOME 机器人二代
Name[zh_TW]=GNOME 機器人二代
GenericName=Arcade Game
GenericName[af]=Arkade Speletjie
GenericName[ar]=ألعاب أركيد
GenericName[be]=Аркадная гульня
GenericName[be@latin]=Arkadnaja hulnia
GenericName[bg]=Аркадна игра
GenericName[bn]=আর্কেড খেলা
GenericName[bn_IN]=আর্কেড খেলা
GenericName[br]=C'hoari tavarn
GenericName[ca]=Joc d'arcade
GenericName[ca@valencia]=Joc d'arcade
GenericName[cs]=Arkádová hra
GenericName[csb]=Chwatkòwô gra
GenericName[cy]=Gêm Arcêd
GenericName[da]=Arkade-videospil
GenericName[de]=Arkade-Spiel
GenericName[el]=Παιχνίδι arcade
GenericName[eo]=Arkadoludo
GenericName[es]=Juego de Arcade
GenericName[et]=Põnevusmäng
GenericName[eu]=Arcade jokoa
GenericName[fa]=بازی گذرگاه تاقدار
GenericName[fi]=Videopeli
GenericName[fr]=Jeu d'arcade
GenericName[fy]=Arcade-Spul
GenericName[ga]=Cluiche Stuara
GenericName[gl]=Xogo arcade
GenericName[gu]=અર્કાડે રમત
GenericName[he]=משחק Arcade
GenericName[hi]=आर्केड खेल
GenericName[hne]=आर्केड खेल
GenericName[hr]=Arkadna igra
GenericName[hsb]=Třělanske hry
GenericName[hu]=Ügyességi
GenericName[is]=Skotleikur
GenericName[it]=Gioco arcade
GenericName[ja]=アーケードゲーム
GenericName[ka]=Arcade თამაშები
GenericName[kk]=Аркад ойыны
GenericName[km]=ល្បែង​ទូ
GenericName[kn]=ಆರ್ಕೇಡ್ ಆಟ
GenericName[ko]=아케이드 게임
GenericName[ku]=Lîstika Serpêhatî
GenericName[lt]=Arkadinis žaidimas
GenericName[lv]=Arkādes spēle
GenericName[mai]=आर्केड खेल
GenericName[mk]=Аркадна игра
GenericName[ml]=ആര്‍കേഡ് കളി
GenericName[mr]=आर्केड खेळ
GenericName[ms]=Permainan Arked
GenericName[nb]=Arkadespill
GenericName[nds]=Ut de Speelhall
GenericName[ne]=आर्केड खेल
GenericName[nl]=Arcade-spel
GenericName[nn]=Arkadespel
GenericName[or]=Arcade ଖେଳ
GenericName[pa]=ਆਰਕਡੀ ਖੇਡ
GenericName[pl]=Gra zręcznościowa
GenericName[pt]=Jogo de Arcada
GenericName[pt_BR]=Jogo tipo arcade
GenericName[ro]=Joc de aventuri
GenericName[ru]=Аркадная игра
GenericName[se]=Arcade-speallu
GenericName[sk]=Dobrodružná hra
GenericName[sl]=Arkadna igra
GenericName[sr]=Аркадна игра
GenericName[sr@latin]=Arkadna igra
GenericName[sv]=Spelhallspel
GenericName[ta]=ஆர்கேட் விளையாட்டு
GenericName[te]=ఆర్కేడ్ ఆట
GenericName[tg]=Бозиҳои аркад
GenericName[th]=เกมอาเขต
GenericName[tr]=Macera oyunu
GenericName[uk]=Гра "Arcade"
GenericName[uz]=Arkada oʻyini
GenericName[uz@cyrillic]=Аркада ўйини
GenericName[vi]=Trò chơi mái vòm
GenericName[wa]=Djeu d' årcåde
GenericName[x-test]=xxArcade Gamexx
GenericName[xh]=Umdlalo we Arcade
GenericName[zh_CN]=街机游戏
GenericName[zh_TW]=電子遊戲
Exec=gnobots2
Terminal=false
Icon=gnome-gnobots
Type=Application
